body {padding:0px;margin:0px;background:#D8DCE2 url(/imgs/bg.jpg) no-repeat center top;font-size:20px;font-family: 'Open Sans', sans-serif;color:#444;}
p {margin:0;padding:0px 0px 20px 0px;}
ul {margin: 0px; padding:0px 30px;}
li {padding:0px 0px 20px 0px;}
h1 {color:#AD1C1C;font-size:32px;}
h2 {color:#AD1C1C;font-size:25px;}
.normal {clear:both;
}#wrapper {width:1000px;min-height:800px;padding:0px;margin:0px auto;}
#page {margin-top:555px;width:1000px;}
#header {width:940px;position:absolute;top:0px;padding:30px;}
#header-button {float:right;display:inline-block;margin:0px 30px;height:55px;vertical-align:bottom;}
#login {display:inline-block;border:2px solid;border-radius:25px;height:24px;width:51px;padding:15px;background:#55ff55;opacity:0.7;font-size:21px;filter:alpha(opacity=40); /* For IE8 and earlier */}
#findout {display:inline-block;border:2px solid;border-radius:25px;height:24px;width:102px;padding:15px;background:#ffffff;opacity:0.7;font-size:21px;filter:alpha(opacity=40); /* For IE8 and earlier */}
#trial {display:inline-block;border:2px solid;border-radius:25px;height:24px;width:203px;padding:15px;background:#55ff55;opacity:0.7;font-size:21px;filter:alpha(opacity=40); /* For IE8 and earlier */}
#demo {display:inline-block;border:2px solid;border-radius:25px;height:24px;width:120px;padding:15px;background:#ffffff;opacity:0.7;font-size:21px;filter:alpha(opacity=40); /* For IE8 and earlier */}
#login:hover,#findout:hover,#demo:hover,#trial:hover  {opacity:1.0;}
a, a:hover {color:#000000;text-decoration:none;}
#recentpics {clear:both;padding:1px 0px;}
#recentpics div.pic {width:302px;overflow:hidden;display:inline-block;margin:0px 10px 10px 0px;font-size:17px;text-align:left;}
#recentpics img {max-width:300px;max-height:225px;border:1px #cecece solid;}
